<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Impression 3D</title>
    <link rel="stylesheet" href="impress.css">
</head>
<body>
    <!-- Nouvelle ligne ajoutée au-dessus de la barre de navigation -->
    <div class="top-bar">
        <p>
            <a href="../public/index.html">ACCUEIL</a> |
            <a href="inscription.html">S'INSCRIRE</a> |
            <a href="connexion.html">SE CONNECTER</a> |
            <a href="../public/nous-contacter.html">NOUS CONTACTER</a> |
            <a href="#version-anglais">VERSION ANGLAIS</a>
        </p>
    </div>
    <section id="accueil">
        <h1> SERVICE D'IMPRESSION 3D </h1>
    </section>
    <section id="apropos">
        <h1>IMPRESSION 3D</h1>
        <p>Chez Faso-Innov, nous partageons votre enthousiasme pour la technologie et la créativité.</p>
        <p>En tant qu'experts en impression 3D, nous sommes dédiés à transformer vos idées en réalité. </p>
        <p>Que vous soyez un particulier, une entreprise ou un établissement éducatif, nous avons les solutions pour vos besoins en impression 3D.</p>
    </section> 
    <section class="dark-section">
        <div class="container">
            <!-- Colonne Faso-Innov -->
            <div class="about-column">
                <h3>Faso-Innov</h3>
                <p>Faso-Innov rassemble une communauté de spécialistes en systèmes embarqués passionnés par leur métier et par les nouvelles technologies, y compris les objets connectés (IoT). Nous mettons en œuvre nos savoir-faire au service de nos clients pour les aider à relever les défis liés à la conception et à l’intégration des toutes dernières technologies électroniques et logicielles.</p>
            </div>
    
            <!-- Colonne Liens utiles -->
            <div class="about-column liens-utiles">
                <h3>Liens utiles</h3>
                <ul>
                    <li><a href="#contact">Nous contacter</a></li>
                    <li><a href="#jobs">Offres d'emploi (site dédié)</a></li>
                    <li><a href="#join">Nous rejoindre</a></li>
                    <li><a href="#download">Contenus à télécharger</a></li>
                    <li><a href="#intranet">Intranet (réservé à nos salariés)</a></li>
                    <li><a href="#faq">FAQ</a></li>
                </ul>
            </div>
    
            <!-- Colonne Nos implantations -->
            <div class="about-column nos-implantations">
                <h3>Nos implantations</h3>
                <ul>
                    <li>Koudougou</li>
                    <li>Ouagadougou</li>
                    <li>Bobo-Dioulasso</li>
                    <li>Banfora</li>
                </ul>
            </div>
        </div>
    </section>
    <footer>
        <div class="footer-content">
            <p>&copy; 2024 Faso-Innov. Tous droits réservés</p>
            <p>| <a href="#mentions-legales">Mentions Légales</a></p>
            <p>| <a href="#plan-du-site">Plan du Site</a></p>
            <p>| Suivez-nous sur : </p>
            <a href="https://www.linkedin.com" target="_blank" class="social-icon"><i class="fab fa-linkedin"></i></a>
            <a href="https://www.facebook.com" target="_blank" class="social-icon"><i class="fab fa-facebook"></i></a>
            <a href="https://www.twitter.com" target="_blank" class="social-icon"><i class="fab fa-twitter"></i></a>
            <a href="https://www.youtube.com" target="_blank" class="social-icon"><i class="fab fa-youtube"></i></a>
        </div>
    </footer>
    
    <script src="public/script.js"></script>
</body>
</html>
